<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Service Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
